---
name: Dave Smith
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/">Engineering
  Manager, Reliability Engineering</a>
reports_to: marin
picture: davidsmith.jpg
twitter:
gitlab: dawsmith
division: Engineering
departments:
- Infrastructure
- Engineering Function
- Infrastructure Department
- Ops Infra Stable Counterpart
- Reliability Team
story: 'Dave is a normal Boulder area person. He comes from an Agile background and
  loves exploring where Agile, DevOps, and SRE meet. His sanity is maintained by skiing,
  practicing yoga, and playing pickup ultimate frisbee games.

  '
specialty:
- 'Delivery: System'
job_title: Manager, Infrastructure
public: true

